Support » Plugin: Busted! » Doesn't work on stylesheets in 4.2.2

Viewing 1 replies (of 1 total)
  • Bump. I had to apply this fix in 4.4 as well.

    It can be applied outside of the plugin (for example in theme) like so:

    if ( class_exists( 'Storm_Busted' ) ) {
    	add_action( 'wp_print_styles', 'Storm_Busted::wp_print_scripts', PHP_INT_MAX - 1 );
    }

Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't work on stylesheets in 4.2.2’ is closed to new replies.